.divwithwallet {
    background-color: rgb(14, 134, 140);
    max-width: 90%;
    padding: 25px 40px 17px 40px;
    border-radius: 10px;
    margin: 10px auto;
    overflow: hidden;
    box-shadow: 0px 0px 20px 2px #bfbfbf;
    width: 1200px;
    background-image: url('/image/bghead.png');
    background-position: center;
}

.divwithwallet:hover {
    background-color: #067a5f;
    cursor: pointer;
}

.divwithwallet > div {
    float: right;
    width: 33%;
    box-sizing: border-box;
}

.divwithwallet .text-center, .divwithwallet .divtextcenter {
    text-align: center;
}

.divwithwallet input {
    margin: 0px 10px !important;
}

.divwithwallet .coloryellow {
    color: #ffd700;
}

.divwithwallet div {
    color: white;
    font-weight: bold;
    font-size: 22px;
}

.divwithwallet i {
    color: #ffd700;
    font-size: 150px;
    position: absolute;
    text-align: right;
    margin-top: -70px;
}


input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    margin: 0;
}

input[type="checkbox"]:focus {
    outline: 0;
}

.cbx_2 {
    float: right;
    margin-left: -20px;
}

.cbx_2 input {
    width: 30px !important;
    height: 30px;
    border: 2px solid #ffd700;
    border-radius: 10%;
}

.cbx_2 label {
    width: 24px;
    height: 24px;
    background: none;
    border-radius: 50%;
    position: relative;
    top: 0;
    left: 0;
    transform: translate3d(0, 0, 0);
    pointer-events: none;
}

.cbx_2 svg {
    position: relative;
    top: -5px;
    left: 42px;
    z-index: 1;
    pointer-events: none;
    width: 20px;
    height: 20px;
}

.cbx_2 svg path {
    stroke: #ffd700;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 19;
    stroke-dashoffset: 19;
    transition: stroke-dashoffset 0.3s ease;
    transition-delay: 0.2s;
}

.cbx_2 input:checked + label {
    animation: splash 0.6s ease forwards;
}

.cbx_2 input:checked + label + svg path {
    stroke-dashoffset: 0;
}

@media screen and (max-width: 1150px) {
    .divwithwallet > div {
        float: right;
        width: 40%;
        box-sizing: border-box;
    }

    .relativepaydiv {
        width: 0px !important;
    }
}

@media screen and (max-width: 940px) {
    .divwithwallet {
        max-width: 100%;
        padding: 20px 20px 10px 20px;
    }

    .divwithwallet > div {
        width: 41%;
        font-size: 18px;
    }

    .cbx_2 {
        margin-top: -4px;
    }
}

@media screen and (max-width: 710px) {
    .divwithwallet > div {
        width: 100%;
        text-align: right !important;
    }

    .divwithwallet i {
        font-size: 150px;
        margin-top: -85px;
        margin-right: -140px;
    }
}

@media screen and (max-width: 500px) {
    .divwithwallet i {
        font-size: 90px;
        margin-top: -75px;
        margin-right: -60px;
    }
}

@-moz-keyframes splash {
    40% {
        background: #ffd700;
        box-shadow: 0 -18px 0 -8px #ffd700, 16px -8px 0 -8px #ffd700, 16px 8px 0 -8px #ffd700, 0 18px 0 -8px #ffd700, -16px 8px 0 -8px #ffd700, -16px -8px 0 -8px #ffd700;
    }
    100% {
        background: #ffd700;
        box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent, 32px 16px 0 -10px transparent, 0 36px 0 -10px transparent, -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
    }
}

@-webkit-keyframes splash {
    40% {
        background: #ffd700;
        box-shadow: 0 -18px 0 -8px #ffd700, 16px -8px 0 -8px #ffd700, 16px 8px 0 -8px #ffd700, 0 18px 0 -8px #ffd700, -16px 8px 0 -8px #ffd700, -16px -8px 0 -8px #ffd700;
    }
    100% {
        background: #ffd700;
        box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent, 32px 16px 0 -10px transparent, 0 36px 0 -10px transparent, -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
    }
}

@-o-keyframes splash {
    40% {
        background: #ffd700;
        box-shadow: 0 -18px 0 -8px #ffd700, 16px -8px 0 -8px #ffd700, 16px 8px 0 -8px #ffd700, 0 18px 0 -8px #ffd700, -16px 8px 0 -8px #ffd700, -16px -8px 0 -8px #ffd700;
    }
    100% {
        background: #ffd700;
        box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent, 32px 16px 0 -10px transparent, 0 36px 0 -10px transparent, -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
    }
}

@keyframes splash {
    40% {
        background: #ffd700;
        box-shadow: 0 -18px 0 -8px #ffd700, 16px -8px 0 -8px #ffd700, 16px 8px 0 -8px #ffd700, 0 18px 0 -8px #ffd700, -16px 8px 0 -8px #ffd700, -16px -8px 0 -8px #ffd700;
    }
    100% {
        background: #ffd700;
        box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent, 32px 16px 0 -10px transparent, 0 36px 0 -10px transparent, -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
    }
}
